blog:
apprendre-php

Reviewed by:
Rating:
4
On 26 juin 2008
Last modified:4 juillet 2008

Summary:

Le support de PHP 4 appartient au passé. Il devient donc urgent de migrer vers PHP 5 car en 2008 nulle nouvelle version de PHP 4 ne verra le jour (un support sera tout de même assuré sur les failles de sécurité jusqu´au 08/08/2008).

VN:F [1.9.20_1166]
Rating: 0.0/10 (0 votes cast)
VN:F [1.9.20_1166]
Rating: 0 (from 0 votes)

A propos de l'auteur

Photo du profil de crealaurence

Je suis une passionnée d'art créatifs et de graphisme 2d et 3d informatique. Je souhaite partager mes connaissances et apprendre en regardant et en écoutant les autres. Je consacre tous mes loisirs à cela et j'espère vous faire profiter des tutoriels que je découvre.

Laisser un commentaire